terraform {
  required_providers {
    docker = {
      source = "kreuzwerker/docker"
      version = "3.6.2"
    }
  }
}

provider "docker" {
  host = "unix:///run/podman/podman.sock"
}

module "syslog" {
  source      = "./modules/syslog"
}